## r-cran-ggrastr 1.0.1

=== DESCRIPTION ===
Package: ggrastr
Type: Package
Title: Rasterize Layers for 'ggplot2'
Version: 1.0.1
Authors@R: c(person("Viktor", "Petukhov", email = "viktor.s.petukhov@ya.ru", role = c("aut", "cph")), person("Teun", "van den Brand", email = "t.vd.brand@nki.nl", role=c("aut")), person("Evan", "Biederstedt", email = "evan.biederstedt@gmail.com", role=c("cre", "aut")))
Description: Rasterize only specific layers of a 'ggplot2' plot while simultaneously keeping all labels and text in vector format. This allows users to keep plots within the reasonable size limit without loosing vector properties of the scale-sensitive information. 
License: MIT + file LICENSE
Encoding: UTF-8
Imports: ggplot2 (>= 2.1.0), Cairo (>= 1.5.9), ggbeeswarm, grid, png,
        ragg
Depends: R (>= 3.2.2)
RoxygenNote: 7.1.2
Suggests: knitr, maps, rmarkdown, sf
VignetteBuilder: knitr
URL: https://github.com/VPetukhov/ggrastr
BugReports: https://github.com/VPetukhov/ggrastr/issues
NeedsCompilation: no
Author: Viktor Petukhov [aut, cph],
  Teun van den Brand [aut],
  Evan Biederstedt [cre, aut]
Maintainer: Evan Biederstedt <evan.biederstedt@gmail.com>
Packaged: 2021-12-08 07:02:04 UTC; evanbiederstedt
Repository: CRAN
Date/Publication: 2021-12-08 07:30:03 UTC
