=== debian/changelog ===
r-cran-ggrastr (1.0.1-2) unstable; urgency=medium

  * Packaging update

 -- Andreas Tille <tille@debian.org>  Mon, 28 Nov 2022 08:17:50 +0100

r-cran-ggrastr (1.0.1-1) unstable; urgency=medium

  * Initial release (closes: #1024582)

 -- Andreas Tille <tille@debian.org>  Mon, 21 Nov 2022 20:21:21 +0100
