=== debian/control ===
Source: r-cran-ggrastr
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-ggplot2,
               r-cran-cairo (>= 1.5.9),
               r-cran-ggbeeswarm,
               r-cran-png,
               r-cran-ragg
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggrastr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggrastr.git
Homepage: https://cran.r-project.org/package=ggrastr
Rules-Requires-Root: no

Package: r-cran-ggrastr
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Bioconductor rasterize layers for 'ggplot2'
 Rasterize only specific layers of a 'ggplot2' plot while simultaneously
 keeping all labels and text in vector format. This allows users to keep
 plots within the reasonable size limit without loosing vector properties
 of the scale-sensitive information.
