=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                r-cran-ggbeeswarm,
                r-cran-png,
                r-cran-ragg
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggrastr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggrastr.git
 Homepage: https://cran.r-project.org/package=ggrastr
